AegisFleet API
HomeSDKsAPI Reference
Login POSTLogout POSTMe GETSummary GETLedger GETLedger Verify GETApprovals GETDecide Approval POSTRuns GETGet Killswitch GETPost Killswitch POSTInbox POSTDisputes GETDispute Detail GETInvoices GETShipments POSTHealth GETPlans List GETPlans Move PATCHPlans Cancel POSTMcp Link GET
Console

Logout

POST
/api/logout

Clear the session cookie.

Response Body

application/json

curl -X POST "https://example.com/api/logout"
{  "ok": true}

Login POST

Check a username and password and set a 12-hour session cookie.

Me GET

Who is logged in, and whether they are the seller (dev) or a read-mostly judge.